Subject: Trainer Candidate - Devanshu Yadav
From: Devanshu Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 12:01:55 -0500

| | Tech Support Test

Name | Devanshu Yadav
E-mail | [email-masked]
Phone Number | (91) 9205635673
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mayur Vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Adobe Systems, Noida | Enterprise support engineer | 1 month of notice period | 36000
Previous Employer 1 | Teleperformance | Assistant manager customer care | 1 May 2020 | 34000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have worked as an assistant manager customer support, where I use to handle a team who takes care of all the LOBs ( Chat, call, email, enterprise). My job role also includes providing process training to the newly joined batch and take care of the assessments that took place during the process training. I also use to take care of the refresher trainings.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The working environment of Teleperformance was great but due to some process policies agents working in the process gets demotivated, which also impacts the personal as well as team stats.

Issue : The DSATs was added in the agent's stats that a customer gave because of the delay in the return process from warehouse side.

I took a meeting with all the agents that are working in the process and informed them that this is the part of process but we will surely find a work around for this and you should not be demotivated because of this.

Resolution : I prepared a report of the DSATs that we received just because of this in last quarter and shared the its impact on the business. Our Sr. Manager had a call with the Client regarding this.

Result : Client agreed on removing the DSATS that we are getting just because of the delay from the warehouse team. Also, they increase the processing time for the return.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

> Good Customer service : Service that we provide in order to resolve the issue of the customer.

> Great customer service : Service that we provide not only to resolve the customer's issue but also increases the goodwill of the company

What according to you makes you a good candidate for this position?

> I have experience of all the LOBs.
> I have worked in almost all the core designations of customer service.
> I have experience of process training as well.
> I can easily work with the management in providing innovative ideas to enhance the business.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |